Bug 1420510 - [DOCS] Make default etcd container registry independent
Summary: [DOCS] Make default etcd container registry independent
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
low
urgent
Target Milestone: ---
: ---
Assignee: brice
QA Contact: Johnny Liu
Vikram Goyal
URL:
Whiteboard:
Depends On: 1419943
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 20:56 UTC by Eric Rich
Modified: 2017-03-22 03:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1419943
Environment:
Last Closed: 2017-03-22 03:43:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Eric Rich 2017-02-08 20:56:18 UTC
+++ This bug was initially created as a clone of Bug #1419943 +++

Description of problem:
Default etcd image used with containerized installations is registry.access.redhat.com/rhel7/etcd instead of rhel7/etcd which forces using osm_etcd_image=rhel7/etcd with disconnected installations.

^^ This needs to be updated in our docs.

Comment 1 brice 2017-03-16 04:39:34 UTC
PR made:

https://github.com/openshift/openshift-docs/pull/3928

And edits here:

https://github.com/openshift/openshift-docs/pull/3953

I'll move this to release_pending


Note You need to log in before you can comment on or make changes to this bug.